/* Class = "NSButtonCell"; title = "Reveal Other Version"; ObjectID = "4Se-oN-FJr"; */
"4Se-oN-FJr.title" = "Andere Version anzeigen";

/* Class = "NSButtonCell"; title = "Delete Other Version"; ObjectID = "Afg-gQ-hgl"; */
"Afg-gQ-hgl.title" = "Andere Version löschen";

/* Class = "NSTextFieldCell"; title = "Secondary Prompt DNL"; ObjectID = "D5f-ex-q74"; */
"D5f-ex-q74.title" = "Secondary Prompt DNL";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "Dks-TS-NF8"; */
"Dks-TS-NF8.ibExternalAccessibilityDescription" = "Abbrechen";

/* Class = "NSWindow"; title = "Privileged Activity Registration Assistant"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Assistent zur Registrierung von Aktionen mit besonderen Rechten";

/* Class = "NSButtonCell"; title = "Open Privacy & Security…"; ObjectID = "U1L-cE-amJ"; */
"U1L-cE-amJ.title" = "„Datenschutz & Sicherheit“ öffnen …";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Screenshot of the Security and privacy preference pane"; ObjectID = "ULD-lH-kKh"; */
"ULD-lH-kKh.ibExternalAccessibilityDescription" = "Bildschirmaufnahme des Bereichs Sicherheit in den Systemeinstellungen";

/* Class = "NSTextFieldCell"; title = "Grant Full Disk Access to CCC"; ObjectID = "YvS-CO-5M2"; */
"YvS-CO-5M2.title" = "CCC vollständigen Disk-Zugriff gewähren";

/* Class = "NSTextFieldCell"; title = "Full Disk Access will allow CCC to back up your user data and to have access to removable volumes (e.g. your backup disk).\n\nOpen Privacy & Security in System Settings and enable Full Disk access for Carbon Copy Cloner. Simply toggle the switch to the \"On\" position."; ObjectID = "aUJ-6F-1PQ"; */
"aUJ-6F-1PQ.title" = "Mit Festplattenvollzugriff erlauben Sie CCC das Erstellen von Backups für Ihre Benutzerdaten sowie Zugriff auf externe Volumes (wie Ihre Backup-Festplatte).\n\nÖffnen Sie in den Systemeinstellungen „Datenschutz & Sicherheit“ und aktivieren Sie Festplattenvollzugriff für Carbon Copy Cloner, indem Sie durch Klicken auf den Schalter diesen in die Position „An“ bringen.";

/* Class = "NSTextFieldCell"; title = "Primary Prompt DNL"; ObjectID = "eM1-0I-4za"; */
"eM1-0I-4za.title" = "Primary Prompt DNL";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "gId-K2-ypR"; */
"gId-K2-ypR.title" = "Hilfe!";

/* Class = "NSButtonCell"; title = "Open System Settings > Login Items"; ObjectID = "kB4-Kw-RlO"; */
"kB4-Kw-RlO.title" = "Öffnen Sie Systemeinstellungen > Anmeldeobjekte";

/* Class = "NSTextFieldCell"; title = "Primary Prompt DNL"; ObjectID = "q2G-7Z-Uc3"; */
"q2G-7Z-Uc3.title" = "Primary Prompt DNL";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "stB-He-sin"; */
"stB-He-sin.title" = "Beenden";

/* Class = "NSTextFieldCell"; title = "Secondary Prompt DNL"; ObjectID = "u3m-tr-AHg"; */
"u3m-tr-AHg.title" = "Secondary Prompt DNL";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "vqo-lL-yai"; */
"vqo-lL-yai.title" = "Hilfe!";
